package com.fjs.scenic.dto;

import com.fjs.scenic.entity.system.Permission;

import java.util.List;

public class PermissionDto extends Permission {

    private List<PermissionDto> children;

    public List<PermissionDto> getChildren() {
        return children;
    }

    public void setChildren(List<PermissionDto> children) {
        this.children = children;
    }
}
